/*
 * Theme Name: Yooker Theme
 * Description: Yooker Theme
 * Template: Impreza
 * Version: 1.0
 * Author:	Yooker
 * Theme URI: https://yooker.nl
 * Author URI: https://yooker.nl
*/


/* Headings */
.heading-1 {
	font-family: var(--h1-font-family);
    font-size: var(--h1-font-size);
    line-height: var(--h1-line-height);
    font-weight: var(--h1-font-weight);
    text-transform: var(--h1-text-transform);
    font-style: var(--h1-font-style);
    letter-spacing: var(--h1-letter-spacing);
    margin-bottom: var(--h1-margin-bottom);
}
.heading-2 {
	font-family: var(--h2-font-family);
    font-size: var(--h2-font-size);
    line-height: var(--h2-line-height);
    font-weight: var(--h2-font-weight);
    text-transform: var(--h2-text-transform);
    font-style: var(--h2-font-style);
    letter-spacing: var(--h2-letter-spacing);
    margin-bottom: var(--h2-margin-bottom);
}
.heading-3 {
	font-family: var(--h3-font-family);
    font-size: var(--h3-font-size);
    line-height: var(--h3-line-height);
    font-weight: var(--h3-font-weight);
    text-transform: var(--h3-text-transform);
    font-style: var(--h3-font-style);
    letter-spacing: var(--h3-letter-spacing);
    margin-bottom: var(--h3-margin-bottom);
}
.heading-4 {
	font-family: var(--h4-font-family);
    font-size: var(--h4-font-size);
    line-height: var(--h4-line-height);
    font-weight: var(--h4-font-weight);
    text-transform: var(--h4-text-transform);
    font-style: var(--h4-font-style);
    letter-spacing: var(--h4-letter-spacing);
    margin-bottom: var(--h4-margin-bottom);
}
.heading-5 {
	font-family: var(--h5-font-family);
    font-size: var(--h5-font-size);
    line-height: var(--h5-line-height);
    font-weight: var(--h5-font-weight);
    text-transform: var(--h5-text-transform);
    font-style: var(--h5-font-style);
    letter-spacing: var(--h5-letter-spacing);
    margin-bottom: var(--h5-margin-bottom);
}
.heading-6 {
	font-family: var(--h6-font-family);
    font-size: var(--h6-font-size);
    line-height: var(--h6-line-height);
    font-weight: var(--h6-font-weight);
    text-transform: var(--h6-text-transform);
    font-style: var(--h6-font-style);
    letter-spacing: var(--h6-letter-spacing);
    margin-bottom: var(--h6-margin-bottom);
}

/* .w-image.has_height img, .w-image[class*="ush_image_"] img {
    width: revert-layer !important;
} */

/* Separators */
.w-separator.size_small { height: 1rem !important; }
.w-separator.size_medium { height: 2rem !important; }
.w-separator.size_large { height: 4rem !important; }
.w-separator.size_huge { height: 8rem !important; }


/* - Algemeen - */
.no-click { pointer-events: none; } /* Clickthrough */
.overflow-slider .owl-stage-outer { overflow: visible; } /* Overflowing slider */
.logo-main i { color: var(--color-content-primary);} /* Logo main color */
.logo-secondary i { color: var(--color-content-secondary); } /* Logo secondary color */
.contain-img img { object-fit: contain; }

/* Scrollbar */
body::-webkit-scrollbar { width: 1em; }
body::-webkit-scrollbar-track { background:#fff; }
body::-webkit-scrollbar-thumb { background-color: var(--color-content-primary); }

/* Gforms */
.gform_required_legend { display: none; }

/* Cookie Banner */
.seopress-user-consent {
	font-size: 1rem !important;
	padding: 0.75rem !important;
	background: #f7f7f7 !important;
	border-right: 0 !important;
}
.seopress-user-consent p a:first-child {
	content: "";
    background-image: url(/wp-content/uploads/2022/01/yooker-cookies.png);
    width: 32px;
    height: 32px;
    display: inline-block;
    background-size: cover;
    margin-bottom: -11px;
    margin-right: 13px;
}
.seopress-user-consent #seopress-user-consent-accept{
	background: var(--color-content-primary);
    color: #fff;
    padding: 0.5rem 2rem;
    margin-top: 5px;
    font-size: 13px;
    font-weight: 600;
	margin-left: 50px !important;
	border: none;
	cursor: pointer;
	transition: all ease .3s;
}
.seopress-user-consent #seopress-user-consent-close {
	background: none;
    border: none;
    font-size: 13px;
    padding: 3px 20px;
    margin-top: 5px;
    font-weight: 600;
    color: #000;
	transition:all ease .3s;
}
.seopress-user-consent #seopress-user-consent-close:hover {
	border:none;
	background:none;
	color:red;
	transition:all ease .3s;
}
.seopress-user-consent p a:nth-child(2) { text-decoration:underline; }
.seopress-user-consent p { padding-bottom:0 !important; }

/* Header */
#page-header { margin-top: 1rem; }
#page-header .l-subheader.at_middle .l-subheader-h {
    background: rgba(255, 255, 255, 0.75);
    max-width: 1400px;
    padding: 1.25rem 2.5rem;
    border-radius: 1.25rem;
    backdrop-filter: blur(5px);
    border: 1.2px solid rgba(255, 255, 255, 0.52);
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.12);
}

/* Header navigation */
.l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
    background: rgba(255, 255, 255, 0.75) !important;
}

/* Header sub-navigation */
.l-header .w-nav-list.level_2 {
    background: rgba(255, 255, 255, 0.75) !important;
    border-radius: 0 0 1.25rem 1.25rem;
    backdrop-filter: blur(5px);
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.12) !important;

    border-left: 1.2px solid rgba(255, 255, 255, 0.52);
    border-right: 1.2px solid rgba(255, 255, 255, 0.52);
    border-bottom: 1.2px solid rgba(255, 255, 255, 0.52);
}

/* Header phone CTA */
.l-header .l-subheader-h::before {
    position: absolute;
    right: 3rem;
    top: 100%;
    content: "085 - 020 93 40";
    width: 200px;
    background: rgba(255, 255, 255, 0.75);
    line-height: 1.5rem;
    padding: 0.5rem 0.875rem;
    border-radius: 0 0 0.625rem 0.625rem;
    backdrop-filter: blur(5px);
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.12) !important;

    border-left: 1.2px solid rgba(255, 255, 255, 0.52);
    border-right: 1.2px solid rgba(255, 255, 255, 0.52);
    border-bottom: 1.2px solid rgba(255, 255, 255, 0.52);
}

/* Homepage */
#home-banner .l-section-img {
    margin-left: auto;
    width: 50%;
}
#home-banner::before {
    content: '';
    position: absolute;
    width: 60%;
	height: 100%;
    background:
linear-gradient(90deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 100%),
linear-gradient(180deg, rgba(0, 0, 0, 0.00) 59.79%, rgba(0, 0, 0, 0.40) 93.51%),
linear-gradient(270deg, rgba(0, 0, 0, 0.00) 54.62%, rgba(0, 0, 0, 0.40) 91.11%),
#680273;
    transform: skewX(5deg) translateX(-10%);
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
}

#home-banner::after {
	content: '';
	position: absolute;
    width: 60%;
	height: 100%;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="1400" height="973" viewBox="0 0 1400 973" fill="none"><mask id="mask0_2001_11276" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="-4" y="-3" width="1408" height="979"><path d="M1403.43 -2.38232H-3.42578V975.382H1403.43V-2.38232Z" fill="white"/></mask><g mask="url(%23mask0_2001_11276)"><path opacity="0.1" d="M1677.38 1177.18L1430.14 261.434L998.151 -583.102L899.876 -545.228L1331.87 299.308L1579.11 1215.05L1677.38 1177.18Z" fill="%23A00072"/><path opacity="0.23" d="M1390.21 1287.85L1154.86 367.529L710.975 -472.418L585.251 -423.963L1029.14 415.984L1264.48 1336.31L1390.21 1287.85Z" fill="%23A00072"/><path opacity="0.36" d="M1103.03 1398.54L879.584 473.623L423.798 -361.741L270.621 -302.704L726.406 532.661L949.854 1457.57L1103.03 1398.54Z" fill="%23A00072"/><path opacity="0.49" d="M815.856 1509.21L604.308 579.718L136.623 -251.058L-44.0098 -181.444L423.682 649.337L635.224 1578.83L815.856 1509.21Z" fill="%23A00072"/><path opacity="0.61" d="M528.68 1619.9L329.032 685.812L-150.554 -140.381L-358.641 -60.1794L120.951 766.008L320.593 1700.09L528.68 1619.9Z" fill="%23A00072"/><path opacity="0.74" d="M241.503 1730.57L53.7554 791.907L-437.73 -29.6978L-673.266 61.0798L-181.78 882.684L5.96777 1821.36L241.503 1730.57Z" fill="%23A00072"/></g></svg>');
	background-repeat: no-repeat;
	background-size: cover; /* or 100% 100% */
	background-position: center;
	transform: skewX(5deg) translateX(-10%);
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
}
#home-banner > .l-section-h { z-index: 2; }

#home-banner .branded-list ul{
	margin-left: 1.5rem;
}

#home-banner .branded-list ul li{
	list-style-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M9.59977 0H6.40023C6.40023 0 6.39965 0 6.39965 0.000580788C6.39965 3.53501 3.53443 6.40023 0 6.40023V9.59977H6.39965V16H9.59919C9.59919 16 9.59977 16 9.59977 15.9994C9.59977 12.4656 12.465 9.60035 15.9994 9.59977C15.9994 9.59977 16 9.59977 16 9.59919V6.40023H9.59977V0Z" fill="%23FF7600"/></svg>');
}

/*leaseform slider*/
.leaseform-slider__card{
	padding: 2.5rem 2rem;
	background: #F7F4EF;
	border-radius: 0.6rem;
}

.leaseform-slider__card-label-wrapper{
	display: flex;
	justify-content: flex-end;
}

.leaseform-slider__card-label{
	font-size: .75rem;
	line-height: 1.2;
	width: fit-content;
	padding: .25rem .5rem;
	background: white;
	border-radius: .25rem;
}

.leaseform-slider__card-title{
	color: #000;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.lf-slider-controls{
	display: flex;
	align-items: center;
	gap: 2px;
	width: fit-content;
}

.lf-slider-controls{
	position: absolute;
	top: 2.5rem;
	left: 2rem;
}

.lf-slider-controls .lf-swiper-button-prev, .lf-slider-controls .lf-swiper-button-next, .lf-slider-controls .lf-swiper-pagination{
	position: relative;
	top: unset !important;
	bottom: unset !important;
	left: unset !important;
	right: unset !important;
}

.lf-slider-controls .lf-swiper-button-prev, .lf-slider-controls .lf-swiper-button-next{
	font-size: 18px;
	height: 18px;
	color: #490059;
	margin-top: unset !Important;
}

/* Content pages */
#content-banner .l-section-img {
    margin-left: auto;
    width: 50%;
}
#content-banner::before {
    content: "";
    position: absolute;
    width: 60%;
    background: var(--color-content-secondary);
    transform: skewX(5deg) translateX(-10%);
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
}
#content-banner > .l-section-h { z-index: 2; }

/* Branding elements */
.drivewise-paint, .drivewise-paint .w-text-h { position: relative; }
.drivewise-paint::before {
    content: "";
    position: absolute;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    height: 108px;
    width: 300px;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
    top: 50%;
    pointer-events: none;

    /* Defaukt option */
    background: url("/wp-content/uploads/2026/02/drivewise-branding-paint-offwhite.svg")
}
.drivewise-paint.drivewise-paint-large::before {
    scale: 1.3;
    transform: translateY(-25%);
    top: inherit;
}

.drivewise-paint.drivewise-paint-orange::before,
section.color_secondary .drivewise-paint::before { background: url("/wp-content/uploads/2026/02/drivewise-branding-paint-orange.svg"); }
.drivewise-paint.drivewise-paint-purple::before { background: url("/wp-content/uploads/2026/02/drivewise-branding-paint-purple.svg"); }
.drivewise-paint.drivewise-paint.drivewise-paint-left::before {
    left: 0;
    right: inherit;
}
.drivewise-paint.drivewise-paint.drivewise-paint-right::before {
    left: inherit;
    right: 0;
}

.drivewise-road-bg::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: url(/wp-content/uploads/2026/02/drive-road-background.svg);
    height: 26px;
    top: 25%;
    transform: translateY(-50%);
    pointer-events: none;
}

/* Stappen (bolletjes) */
.drivewise-steps .g-cols > .wpb_column > .vc_column-inner {
    background: #fff;
}
.drivewise-steps .drivewise-steps-number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    background: #6A2477;
    border-radius: 50%;
    color: #fff;
    font-size: 1.25rem;
    font-weight: bold;
}
/* .drivewise-steps.drivewise-steps-large { } */

/* Accordion element */
.drivewise-accordion .w-tabs-sections .w-tabs-section:nth-child(1) { border-top: none; }
.drivewise-accordion .w-tabs-sections .w-tabs-section:last-of-type { border-bottom: none; }
.drivewise-accordion .w-tabs-sections .w-tabs-section-header { padding: 1.5rem 2rem; }
.drivewise-accordion .w-tabs-sections .w-tabs-section-title {
    font-weight: bold;
    color: #171717;
}
.drivewise-accordion .w-tabs-sections .w-tabs-section-content { padding: 0.5rem 2rem 0.5rem 2rem !important; }
/* Custom plus icon */
.drivewise-accordion .w-tabs-sections.icon_plus .w-tabs-section-header .w-tabs-section-control::before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2026/02/drivewise-branding-plus.svg);
    width: 1rem;
    height: 1rem;
    background-size: cover;
    inset: 0;
    pointer-events: none;
}
.drivewise-accordion .w-tabs-sections.icon_plus .w-tabs-section-header .w-tabs-section-control::after { display: none; }

/* Footer */
.l-footer .main-footer{
	position: relative;
}

.l-footer .main-footer:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 110%;
	aspect-ratio: 11/7;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="1100" height="700" viewBox="0 0 1450 540" preserveAspectRatio="xMidYMid meet"><path opacity="0.1" d="M1233 662.95L1073.9 73.6952L795.932 -469.74L732.695 -445.37L1010.67 98.0659L1169.76 687.32L1233 662.95Z" fill="%23A00072"/><path opacity="0.23" d="M1048.21 734.167L896.767 141.964L611.139 -398.519L530.239 -367.339L815.867 173.144L967.307 765.347L1048.21 734.167Z" fill="%23A00072"/><path opacity="0.36" d="M863.418 805.389L719.635 210.233L426.35 -327.301L327.784 -289.312L621.07 248.222L764.852 843.378L863.418 805.389Z" fill="%23A00072"/><path opacity="0.49" d="M678.632 876.607L542.507 278.502L241.564 -256.079L125.332 -211.285L426.279 323.3L562.4 921.405L678.632 876.607Z" fill="%23A00072"/><path opacity="0.61" d="M493.84 947.828L365.372 346.771L56.7721 -184.861L-77.126 -133.254L231.478 398.375L359.942 999.432L493.84 947.828Z" fill="%23A00072"/><path opacity="0.74" d="M309.049 1019.05L188.239 415.04L-128.019 -113.64L-279.579 -55.2268L36.6783 473.453L157.489 1077.46L309.049 1019.05Z" fill="%23A00072"/></svg>');
	background-repeat: no-repeat;
	background-size: cover; /* or 100% 100% */
	background-position: center;
}
	
.l-footer .w-socials-list {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    margin: 0;
}

.footer-contact-wrapper{
	display: grid;
	grid-template-columns: repeat(3,1fr);
}

.footer-contact-wrapper .w-iconbox{
	align-items: flex-start !important;
	line-height: 1.2;
}

.l-footer p, .l-footer li, .l-footer a{
	color: #E5E5E5;
}
.l-footer .w-socials-list .w-socials-item { padding: 0; }
.l-footer .w-socials-item .w-socials-item-link {
    width: 2.5em;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
}
.l-footer .social-media-links .w-socials-item .w-socials-item-link { background: #fff; }
.l-footer .social-media-links .w-socials-item i { color: var(--color-content-primary) !important; }
.l-footer .social-media-links .w-socials-item .w-socials-item-link:hover { background: var(--color-content-primary); }
.l-footer .social-media-links .w-socials-item .w-socials-item-link:hover i { color: #fff !important; }
.l-footer .social-media-links .w-socials-item .w-socials-item-link .w-socials-item-link-hover { display: none; }

/* Footer snelmenu (pagina's) */
.l-footer #menu-footer-snelmenu {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.l-footer #menu-footer-snelmenu li {
    margin: 0;
}

/* Footer snelmenu (leasevormen */
.l-footer #footer-navigatie-leasevormen {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    list-style: none;
    margin: 0;
}
.l-footer #footer-navigatie-leasevormen li {
    margin: 0;
}

/* Mobile Responsive */
@media screen and (max-width: 600px){	
	/* Footer */
	footer .w-tabs-section.active:not(.has_text_color)>.w-tabs-section-header { color: #fff; }

    .l-header .l-subheader-h::before {
        display: none;
    }
}

/* Tablet Responsive */
@media screen and (min-width: 601px) and (max-width: 1024px) { }

/* Mobile & Tablet */
@media screen and (max-width: 1024px) {
	/* Tablet stacking default */
	.tablet-stacking > .l-section-h > .g-cols > .wpb_column { width: 100%; }
	.tablet-stacking > .l-section-h > .g-cols > .wpb_column:nth-child(1) { margin-bottom: 1.5rem; }
	
	/* Tablet stacking reverse */
	.tablet-stacking.tablet-stacking-reverse > .l-section-h > .g-cols { flex-direction: column-reverse; }
	.tablet-stacking.tablet-stacking-reverse > .l-section-h > .g-cols > .wpb_column:nth-child(1) { margin-bottom: 0; }
	.tablet-stacking.tablet-stacking-reverse > .l-section-h > .g-cols > .wpb_column:nth-child(2) { margin-bottom: 1.5rem; }
}

/* Vanaf laptop */
@media screen and (min-width: 1025px) { }

/* Laptop Responsive */
@media screen and (min-width: 1025px) and (max-width: 1536px) { }

/* Desktop Responsive */
@media screen and (min-width: 1537px) { }